<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AgentNo extends Model{

    protected $table='agent_no';
    protected $guarded=[];

    public function agent(){
        return $this->hasOne(DwbsUser::class,'id','agent_id');
    }
    public function user(){
        return $this->hasOne(User::class,'id','user_id');
    }

}
